<ART ID="00621" PID="2106" JID="133" BPAGE="799" EPAGE="841" PII="S0129167X10006215" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SECOND-ORDER QUASILINEAR PDE<LC>s</LC> AND CONFORMAL STRUCTURES IN PROJECTIVE SPACE</MTI>
<RTI>Quasilinear PDEs and Conformal Structures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. A.</FNM>
<SNM>BUROVSKIY</SNM>
<EAD>Pavel.Burovskiy@gmail.com</EAD>
<X-REF REFID="S0129167X10006215AF001"></X-REF>
<X-REF REFID="S0129167X10006215AF002"></X-REF>
</AUT>
<AUT>
<FNM>E. V.</FNM>
<SNM>FERAPONTOV</SNM>
<EAD>E.V.Ferapontov@lboro.ac.uk</EAD>
<X-REF REFID="S0129167X10006215AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. P.</FNM>
<SNM>TSAREV</SNM>
<EAD>sptsarev@mail.ru</EAD>
<X-REF REFID="S0129167X10006215AF002"></X-REF>
</AUT>
<AFF ID="S0129167X10006215AF001">Department of Mathematical Sciences, Loughborough University, Loughborough, Leicestershire LE11 3TU, <CNY>UK</CNY></AFF>
<AFF ID="S0129167X10006215AF002">Siberian Federal University, Svobodnyi Avenue, 79, Krasnoyarsk 660041, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 February 2009</RE>
</HIST>
<ABST>
<P>We investigate second-order quasilinear equations of the form <F>f<INF>ij</INF>u<INF>x<INF>i</INF>x<INF>j</INF></INF> = 0</F>, where <F>u</F> is a function of <F>n</F> independent variables <F>x<INF>1</INF>, &#x2026;, x<INF>n</INF></F>, and the coefficients <F>f<INF>ij</INF></F> depend on the first-order derivatives <F>p<SUP>1</SUP> = u<INF>x<INF>1</INF></INF>, &#x2026;, p<SUP>n</SUP> = u<INF>x<INF>n</INF></INF></F> only. We demonstrate that the natural equivalence group of the problem is isomorphic to <F>SL(n + 1, R)</F>, which acts by projective transformations on the space <F>P<SUP>n</SUP></F> with coordinates <F>p<SUP>1</SUP>, &#x2026;, p<SUP>n</SUP></F>. The coefficient matrix <F>f<INF>ij</INF></F> defines on <F>P<SUP>n</SUP></F> a conformal structure <F>f<INF>ij</INF>(<B>p</B>)dp<SUP>i</SUP>dp<SUP>j</SUP></F>. The necessary and sufficient conditions for the integrability of such equations by the method of hydrodynamic reductions are derived, implying that the moduli space of integrable equations is 20-dimensional. Any equation satisfying the integrability conditions is necessarily conservative, and possesses a dispersionless Lax pair. The integrability conditions imply that the conformal structure <F>f<INF>ij</INF>(<B>p</B>) dp<SUP>i</SUP>dp<SUP>j</SUP></F> is conformally flat, and possesses infinitely many three-conjugate null coordinate systems parametrized by three arbitrary functions of one variable. Integrable equations provide examples of such conformal structures parametrized by elementary functions, elliptic functions and modular forms.</P>
</ABST>
<KWDG>
<KWD>Multidimensional dispersionless integrable systems</KWD>
<KWD>hydrodynamic reductions</KWD>
<KWD>integrability</KWD>
<KWD>conformal structures</KWD>
<KWD>dispersionless Lax pairs</KWD>
<KWD>conservation laws</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q58</KWD>
<KWD>37K05</KWD>
<KWD>37K10</KWD>
<KWD>37K25</KWD>
</KWDG>
</FRONT>
</ART>
